prefix=c:/devel/target/f559a2bf8c482af5f780800010446dc9
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GdkPixbuf
Description: Image loading and scaling
Version: 2.16.6
Requires: gobject-2.0,gmodule-no-export-2.0
Libs: -L${libdir} -lgdk_pixbuf-2.0 
Cflags: -I${includedir}/gtk-2.0 

